@charset "utf-8";
/* CSS Document */

#navigation {
	font-family: 'OptimaLTPro-Roman';
	font-size: 14px;
	color: #333333;
	text-transform: uppercase;
	line-height: 40px;
	font-weight: bold;
	letter-spacing: 1px;
}
#navigation li {
	/*float:left;*/ 
	margin: 0px 0px;
	padding: 0px 20px; /*31px*/ 
	position: relative;
	background-image:none;
	/*background:url(../images/icon/plus.png) no-repeat right;*/
	z-index: 400;
	display: inline-block;
	text-align: left;
}
#navigation li:last-child {
	background: none;
	padding-right: 0px;
}
#navigation li:first-child {
	padding-left: 0px;
}
#navigation li a.on {
	color: #4b588c;
}
#navigation a {
	text-decoration: none;
	color: #333333;
}
#navigation a:hover {
	text-decoration: none;
	color: #4b588c;
}
#navigation li.Lastnav {
	background: none;
	margin-right: 0px;
}
/* main level link hover */
#navigation .current a, #navigation li:hover > a {
	text-decoration: none;
}
/* sub levels link hover */
#navigation ul li:hover a, #navigation li:hover li a {
	text-indent: 0px;
	background: none;
	background-color: #8d9bce;
	color: #ffffff;
	display: block;
	float: none;
	margin: 0px;
	padding: 11px 15px;
	text-transform: none;
	font-family: 'OptimaLTPro-Roman';
	/*font-weight:bold;*/
	font-size: 14px;
	line-height: normal;
	border-top: 0px solid #8d9bce;
	height: auto;
	width: 160px;
}
#navigation ul li:hover a:hover {
	width: 160px;
}
#navigation ul a:hover {
	background: none !important;
	background-color: #333333 !important;
	color: #ffffff !important;
	text-decoration: none;
}
/* dropdown */
#navigation li:hover > ul {
	display: block;/*border:1px solid #37b3d1;*/
}
/* level 2 list */
#navigation ul {
	display: none;
	margin: 0;
	padding: 0;
	width: auto;
	position: absolute;
	top: 40px;
	left: 0px;/*background-color:#0b007e;*/
}
#navigation ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#navigation ul a {
	font-weight: normal;
}
/* level 3+ list */
#navigation ul ul {
	left: 190px;
	top: 0px;
}
/* clearfix */
#navigation:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/*#navigation {
	display: inline-block;
}*/
html[xmlns] #navigation {
	display: block;
}
* html #navigation {
	height: 1%;
}






/*----------jd------------*/

#navigation li{ position:relative;}

#navigation li:before {
	    content: " ";
    position: absolute;
    background: url(../images/icon/plus.png);
    width: 8px;
    min-height: 9px;
    background-repeat: no-repeat;
    left: -6px;
    top: 50%;
    margin-top: -4px;
}

.DefaultPageContainer ul li{ background-position:4px 6px!important;}

.NavScroll #navigation li:before {
	    content: " ";
    position: absolute;
    background: url(../images/icon/plus-1.png);
    width: 8px;
    min-height: 9px;
    background-repeat: no-repeat;
    left: -6px;
    top: 50%;
    margin-top: -4px;
}


#navigation li ul li:before{ display:none;}

#navigation li:first-child:before{ background:none !important;}


.NavScroll #navigation li{background:none !important;}














.menu {
	display: none;
}
.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
}
.menu {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.menu ul { /* For Main Nav */
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	font-family: 'Swis721CnBTBold';
	font-size: 14px;
	line-height: 38px;
	text-transform: uppercase;
	z-index: 400;
}
.menu ul li {
	margin: 0px;
}
.menu > li > ul.sub-menu { /* For Sub Nav Style */
	padding: 0px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu ul:after {
	content: "";
	clear: both;
	display: block;
}
.menu ul li {
	padding: 0px;
}
.menu ul li > a { /* For Main Nav List Height and TRBL Padding  */
	padding: 0px 22px;
}
.menu ul ul { /* Sub Nav Style*/
	display: none;
	position: absolute;
	top: 100%;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a { /* Sub Nav List Style */
	padding: 10px 15px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
	font-size: 13px;
	line-height: normal;
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}
.menu ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
.ParentLink {
	display: none;
}

@media only screen and (max-width: 980px) {
.menu {
	display: block;
	width: 100%;
	text-align: left;
}
a.menu-link { /* For Media Screen Nav Button Style */
	display: block;
	color: #fff;
	background-color: #26a9c9;
	background-color: rgba(38, 169, 201, 0.9);
	float: right;
	width: auto;
	padding: 6px 8px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 6%;
	margin-top: -10px;
	position: relative;
	z-index: 402;
}
a.menu-link p {
	display: block;
	background-color: #fff;
	width: 18px;
	margin: 0 auto;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 0;
	text-align: center;
	height: 2px;
}
.menu {
	clear: both;
	min-width: inherit;
	float: none;
}
.menu, .menu > ul ul { /* For Nav Background Color and Style */
	overflow: hidden;
	max-height: 0;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-outt;
	transition: all 0.8s ease-in-out;
}
.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu.active, .menu > ul ul.active {
	max-height: 880px;
}
.menu ul {
	display: inline;
}
.menu > ul { /* For Nav Border */
	border-top: 1px solid #d573ba;
}
.menu li, .menu > ul > li {
	display: block;
}
.menu li a {
	display: block;
	padding: 1px;
	position: relative;
}
.menu li a:hover { /* For Nav Hover Bg Color */
/*background-color:#c626a2;*/
}
.menu li.has-submenu > a:after {
	content: '+';
	position: absolute;
	top: -10px;
	right: 0;
	display: block;
	font-size: 28px;
	padding: 8px 10px;
	color: #FFF;
}
.menu li.has-submenu > a.active:after {
	content: "-";
	font-size: 28px;
	right: 5px;
}
.menu li.has-submenu span {
	display: none !important;
}
.menu ul ul > li a { /* For Sub Nav style */
	color: #FFF;
	height: auto;
	padding: 7px 10px 7px 40px;
}
.menu ul ul > li a:hover {
/*background-color:#c626a2;*/
}
.menu ul ul, .menu ul ul ul {
	display: inherit;
	position: relative;
	left: auto;
	top: auto;
	box-shadow: none;
	border: none;
}
}

@media only screen and (max-width: 980px) {
a.menu-link { /* For Media Screen Nav Button Style */
/*margin-top:-10px;*/
}
.TopArrow {
	display: block;
}
/*  Color  Over Hover Chang  */
	
.menu ul li a {
	background-color: #26a9c9;
	background-color: rgba(38, 169, 201, 0.9);
	color: #fff;
}
.menu ul li a:hover {
	background-color: #000;
	background-color: rgba(0, 0, 0, 1);
}
.menu ul li {
	border-top: 1px solid #37b3d1;
}
/*  End  */
	
	
}

@media only screen and (max-width: 768px) {
a.menu-link { /* For Media Screen Nav Button Style */
/*margin-top:-70px;
		margin-right:50%;*/
}
}

@media only screen and (max-width: 524px) {
a.menu-link { /* For Media Screen Nav Button Style */
/*margin-top:-40px;
		margin-right:6%;*/
}
}
